Piwigo Bugtracker

Piwigo bug tracker has moved to Github

This bugtracker is kept to provide history on old issues.


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002933Piwigonavigationpublic2013.06.25 13:432013.08.14 23:06
Reportermistic100 
Assigned Tomistic100 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.5.2 
Target Version2.6.0beta2Fixed in Version2.6.0beta2 
Summary0002933: when using picture_url_style='id-file' url should be plain
Descriptionfor example
http://......../picture/2-A%20Good%20Day%20To%20Die%20Hard%20(2013) [^]
is not a "good" url, but
http://......../picture/2-a-good-day-to-die-hard-2013 [^]
is

when should apply str2url to the url

note: this is not possible for picture_url_style='file' (without heavy modification) because we can't find the picture from the "plained" filename
TagsNo tags attached.
browserany
Database engine and version
PHP version
Web serverApache 1.3.x
Attached Files

- Relationships

-  Notes
(0007093)
svn (reporter)
2013.07.07 14:45

[Subversion] r23822 by mistic100 on trunk

-----[Subversion commit log]----------------------------------------------------
bug:2933 make plain url when picture_url_style='id-file'

- Issue History
Date Modified Username Field Change
2013.06.25 13:43 mistic100 New Issue
2013.06.25 13:43 mistic100 browser => any
2013.06.25 13:43 mistic100 Web server => Apache 1.3.x
2013.06.25 13:44 mistic100 Description Updated
2013.07.07 14:45 mistic100 Status new => assigned
2013.07.07 14:45 mistic100 Assigned To => mistic100
2013.07.07 14:45 svn Checkin
2013.07.07 14:45 svn Note Added: 0007093
2013.08.14 23:06 mistic100 Status assigned => closed
2013.08.14 23:06 mistic100 Resolution open => fixed
2013.08.14 23:06 mistic100 Fixed in Version => 2.6.0beta2


Copyright © 2000 - 2019 MantisBT Team
Contact
Powered by Mantis Bugtracker